Package org.jboss.logging.processor.model

## Interface JavaDocComment

All Known Subinterfaces:
  `MessageInterface`, `MessageMethod`

    public interface JavaDocComment

Represents the `JavaDoc's` documentation.

Author:
  James R. Perkins

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getComment()` The JavaDoc comments if available or `null` if there are no JavaDoc's present.

### Method Detail

#### getComment

    java.lang.String getComment()

The JavaDoc comments if available or `null` if there are no JavaDoc's present.

Returns:
  the JavaDoc comments or `null`.